.title-products-cards {
  font-family: var(--wide);
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: 400;
  padding: 70px 25px;
  text-align: center;
  border-top: 1px solid var(--border-color);
  margin: 0;
}

@media (width < 600px) {
  .title-products-cards {
    font-size: var(--lx);
  }
}

.wrapper-products-cards {
  display: grid;
  box-sizing: border-box;
  grid-template-columns: repeat(3, 1fr);

  gap: 10px;
  padding: 0 10px 70px;
}
.card-product-price {
  font-size: var(--m);
}
@media (768px < width <= 1024px) {
  .wrapper-products-cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (width <= 768px) {
  .wrapper-products-cards {
    grid-template-columns: 1fr;
  }
}

.wrapper-products-cards a:hover img {
  scale: 1.1;
}

.card-product {
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: center;
  padding: 30px 10px;
  border: 1px solid var(--border-color);
}

.card-product h3 {
  text-transform: uppercase;
  font-size: var(--m);
  font-family: var(--wide);
  margin: 10px 0;
}

.card-product-thumbnail {
  width: 100%;
  padding: 10px;
}

.card-product-thumbnail img {
  max-width: 300px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  transition: scale 0.25s ease-in-out;
}
